Uninstalling Norton Internet Security

If you need to remove Norton Internet Security from your computer, you can use the Uninstall a program option in the Windows Vista Control Panel, or the Add or Remove Programs option in the Windows XP Control Panel.

You should print out the Uninstalling Norton Internet Security help topic before continuing with the uninstall. You cannot access online help during uninstallation.

To uninstall Norton Internet Security from the Windows Control Panel

  1. To uninstall Norton Internet Security from the Windows Control Panel, do one of the following:

    • On the Windows taskbar, click Start > Settings > Control Panel.

    • On the Windows Vista/XP taskbar, click Start > Control Panel.

  2. In the Windows Control Panel, do one of the following:

    • In Windows Vista, click Uninstall a program.

    • In Windows XP, click Add or Remove Programs.

  3. In the list of currently installed programs, click Norton Internet Security, and then click Uninstall in Windows Vista, or Remove in Windows XP.

  4. Click Remove All to confirm that you want to uninstall Norton Internet Security.

  5. If the Subscription Period Warning panel appears, do one of the following:

    • Click Next to continue uninstalling Norton Internet Security.

    • Click Cancel to leave Norton Internet Security installed on your computer.

  6. If the Restore Windows Firewall Status panel appears, do one of the following:

    • Click Yes to turn Windows Firewall on.

    • Click No to leave Windows Firewall turned off.

  7. Click Next.

  8. If you have files in Norton Quarantine and Restore, do one of the following:

    • Click Yes to delete the quarantined files from your computer.

    • Click No to leave the quarantined files on your computer, but make them inaccessible.

  9. Click Next to confirm that you want to uninstall the product.

  10. Do one of the following:

    • To restart your computer now, click Restart Now.

    • To restart your computer later, click Restart Later.

    Norton Internet Security is not fully uninstalled until you restart your computer.

  11. Click Finish.


Turning off Automatic LiveUpdate during uninstallation

If Automatic LiveUpdate is running during the uninstallation process, you cannot proceed with the uninstallation until you turn it off or wait for it to finish.

To turn off Automatic LiveUpdate during uninstallation

  1. At the top of the main window, click the Norton Internet Security tab.

  2. Open the Settings bar.

  3. Under Basic Security, click Automatic LiveUpdate.

  4. Click Turn off.

    After turning off Automatic LiveUpdate, you may receive a protection alert. This alert does not prevent you from uninstalling Norton Internet Security.

  5. Close the Norton Internet Security window.

  6. Return to the list of currently installed programs on the Add or Remove Programs panel, and then click Remove.

More Information

Uninstalling Norton Internet Security